body {
    background-color: #ebebeb;
    margin: 0;
    min-width: 320px;
}

h1 {
    margin: 15px 15px 5px 0;
}

h2 {
    margin: 5px 0;
}

h1, h2, a {
    text-decoration: none;
}

h3, h4 {
    text-decoration: none;
}

hr {
    border: 0;
    height: 1px;
    margin: -2px 8px 0 8px;
}

fieldset {
    border: 1px solid #ccc;
}

a:hover {
    text-decoration: underline;
}

div.venue-logo img, a.venue-logo img {
    -moz-border-radius: 80px/40px;
    -webkit-border-radius: 80px/40px;
    border-radius: 80px/40px;
}

#WeGotTickets-Logo {
    background: #ffffff none repeat scroll 0 0;
    color: #333333;
    display: block;
    float: right;
    font-size: 12px;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
}

#Header {
    min-height: 50px;
    padding: 1px 0 0;
    width: 100%;
}

#Navigation {
    padding: 0 10px;
}

#Navigation ul {
    font-size: 12px;
    font-weight: 700;
    height: 32px;
    line-height: 32px;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

li.about {
    list-style-type: disc;
    list-style-position: inside;
}

#MainNav li {
    float: left;
    margin: 0 25px 0 0;
}

#UserNav li {
    float: right;
    margin: 0 0 0 25px;
}

#Wrapper, #Footer {
    margin: 0 auto;
}

#WrapperInner {
    margin: 0 auto;
    max-width: 1170px;
    width: 100%;
}

#Page {
    float: left;
    width: 100%;
}

#Content {
    padding: 0 10px 10px 10px;
}

#RightColumn {
    display: none;
}

#wrapper {
    min-width: 320px;
    width: 100%;
}

#Footer {
    clear: both;
}

#backlinkfooter {
    display: inline;
    float: left;
    margin: 3px 5px 3px 10px;
}

#Footer p {
    color: #ffffff;
    float: left;
    font-weight: bold;
    line-height: 40px;
    margin: 0;
}

#Footer ul {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

#Footer ul li {
    float: left;
    line-height: 30px;
    margin: 0;
    width: 100%;
}

.event-information h1 {
    margin: 10px 0 0 0;
}

.event-information .support {
    margin-bottom: 5px;
}

.hidden {
    visibility: hidden;
}

.ErrorMessage {
    color: red;
}

.error ul {
    margin: 0;
}

.footer-copyright {
    color: #d7d7d7;
    font-size: 0.9em;
}

.leaderboard, .bottomboard {
    margin: 0 auto;
    height: 50px;
    max-width: 320px;
    padding: 10px 0;
}

.logo {
    float: left;
    text-align: center;
}

.logo h1 {
    font-size: 0;
    margin: 0;
    padding: 0;
}

.logo img {
    max-width: 100%;
}

a.social {
    display: block;
    float: left;
    margin-right: 5px;
    padding: 1px;
}

.content {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1170px;
    width: 100%;
}

.ad-banner {
    background-color: #333;
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="tel"],
input[type="password"],
select,
textarea,
.form-control-static {
    background-color: #fff;
    border: solid 1px #ccc;
    box-shadow: none;
    height: 34px;
    padding: 0 5px;
}

.form-control-static {
    padding: 9px 5px;
}

.form-control-auto-height {
    height: auto;
}

.crafty-postcode-select select {
    width: 100%;
}

.star {
    padding-top: 10px;
    text-align: center;
    width: 100%;
}

.links li {
    list-style: outside none none;
    margin: 7px 0;
}

.padded {
    padding: 10px;
}

#advsearch .adv-search-section {
    margin-top: 0;
}

.search {
    height: 100%;
    text-align: center;
}

form#search-form input[name="unified_query"] {
    width: 232px;
}

input#promoCode {
    width: 200px;
}

input.search-form[type="submit"] {
    background-image: url("/images/icons/search.svg");
    background-position: center center;
    background-repeat: no-repeat;
}

.block-header-search {
    text-align: center;
}

.form-row label {
    background: #43a6cf none repeat scroll 0 0;
    border: 1px solid #43a6cf;
    color: #fff;
    display: inline-block;
    height: 34px;
    padding: 7px 6px;
    text-align: right;
    width: 25%;
}

.form-row label a {
    color: #43a6cf;
    background: #deeef1;
    padding: 2px 5px 2px 4px;
    margin-left: 3px;
}

.form-row label a:hover {
    color: #3c80a7;
    background: #bed0da;
    text-decoration: none;
}

.region-tag {
    display: inline-block;
    background: #ccc;
    padding: 0 5px;
    margin-top: 1px;
    margin-bottom: 2px;
    font-size: 0.9em;
}

input[type="text"], input[type="password"], select, form #privacy, form #terms, textarea#message, textarea.questionnaire, .input-field {
    width: 75%;
}

input[type="text"].Counter {
    width: 50px;
}

select#results_order_select, label#results_order_label {
    width: auto;
}

.form-row:first-of-type {
    margin: 0 0 5px;
}

.form-row {
    margin: 5px 0 0 0;
}

.form-row.diptych {
    margin: 5px 0;
}

.sub-nav {
    padding: 0 10px;
    width: 100%;
}

.sub-nav ul {
    display: inline-block;
    margin: 0 0 9px 0;
    padding-left: 0;
    width: 100%;
    text-align: center;
}

.sub-nav li {
    display: inline-block;
    list-style: outside none none;
    margin-left: 0;
}

.sub-nav li a {
    display: block;
    font-size: 14px;
    padding: 12px 7px;
}

.sub-nav li a.basket, .sub-nav li a.login, .sub-nav li a.logout, .sub-nav li a.tickets, .sub-nav li a.register {
    background-image: none;
    padding: 10px 8px 10px 8px;
}

.section-margins {
    margin: 10px -10px;
}

.section-divider-margins {
    margin: 0 -10px 10px -10px;
}

.form-buttons-margin {
    margin: 10px 0 0;
}

.chatterbox-margin {
    margin: 0 0 15px 0;
}

.block-group.block-group-flex {
    display: block;
}

.BuyBox {
    border-bottom: 1px solid #43a6cf;
    padding: 5px 0 10px 0;
}

span.donation {
    padding: 4px 8px 4px 2px;
}

input.donationBespoke {
    height: 22px;
    width: 25px;
}

input.donationBespoke.button {
    height: 24px;
    display: block;
    float: right;
}

select#months {
    width: 200px;
}

#calendarControls {
    float: none;
    height: 34px;
}

#calendarControlsMonth .date, #calendarControls .date {
    margin: 0 auto;
    text-align: center;
}

#calendarControlsMonth .previous, #calendarControls .previous {
    display: block;
    float: left;
}

#calendarControlsMonth .next, #calendarControls .next {
    display: block;
    float: right;
}

div.EventLocation ul {
    list-style-type: none;
    padding: 0;
}

#StreetmapLink {
    padding-left: 25px;
}

div.EventLocation p {
    clear: right;
    margin: 0;
    padding: 5px;
}

.venue-logo {
    float: left;
    padding: 2px 0 0 2px;
    width: 90px;
}

.venue-details h2, .venue-details h3, .venue-details h4 {
    clear: right;
    display: flex;
    margin: 0;
}

.clearfix {
    clear: both;
    display: block;
    overflow: hidden;
}

ul#AboutUs {
    margin: 0;
    padding-left: 0;
    text-align: left;
}

#AboutUs li {
    display: inline-block;
    list-style-type: none;
}

#AboutUs li h1 {
    margin-right: 2px;
}

#AboutUs li:first-child {
    float: left;
    width: 100%;
}

#AboutUs li a {
    background: #76766f;
    color: #ffffff;
    font-size: 0.9em;
    display: block;
    margin-top: 0px;
    margin-bottom: 5px;
    margin-right: 3px;
    font-weight: normal;
    padding: 7px 8px 4px;
    text-decoration: none;
}

#AboutUs li a:hover {
    background: #5D5D56;
}

#AboutUs li.active a {
    background: #43a6cf;
}

.FAQClose {
    float: right;
    padding: 0 4px;
    font-size: 24px;
    font-weight: 700;
    line-height: 0.8;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=50);
    opacity: .5;
}

.FAQClose:hover {
    text-decoration: none;
    filter: alpha(opacity=90);
    opacity: .9;
}

.FAQOuter {
    border: 1px solid;
}

label.honey {
    display: none;
}

input.honey {
    display: none;
}

input.button[name="buy"] {
    border-radius: 0 4px 4px 0;
    padding: 0 20px;
}

.button, .Counter {
    border: solid 1px;
    box-sizing: border-box;
    display: inline-block;
    font-size: 13px;
    text-align: center;
    height: 32px;
    line-height: 30px;
    padding: 2px 20px;
    vertical-align: middle;
}

.button {
    border-radius: 4px;
    color: #fff;
    padding: 0 20px;
    text-decoration: none;
}

.button.closed {
    background-image: url("/rebrand/images/icons/white/ico-expand.png");
    background-position: right 4px top 4px;
    background-repeat: no-repeat;
    padding: 0 34px 0 20px;
}

.button.open {
    background-image: url("/rebrand/images/icons/white/ico-collapse.png");
    background-position: right 4px top 4px;
    background-repeat: no-repeat;
    padding: 0 34px 0 20px;
}

#lookup_address {
    height: 34px;
    border-radius: 0 4px 4px 0;
}

input.Counter {
    height: auto;
    margin: 0;
    padding: 0;
}

.block.has-button-addon {
    width: 50%;
}

.button-addon {
    width: 25%;
}

.Counter {
    width: 50px;
}

.quantity-block {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
}

.quantity-block .Concessions {
    flex: 1 100%;
    text-align: right;
}

.button:hover, .button:focus, .button:active {
    cursor: pointer;
    text-decoration: none;
}

div.mock-form-input {
    padding: 8px 5px 0 5px;
    width: 75%;
}

#adv_from_day, #adv_from_month, #adv_to_day, #adv_to_month {
    display: block;
    float: left;
    width: 37.5%;
}

.full-width {
    width: 100%;
}

.full-width-mobile {
    width: 100%;
}

.right {
    float: right;
}

.left {
    float: left;
}

ul.values {
    padding: 0;
}

.values li {
    list-style: outside none none;
    padding: 10px 15px 10px 45px;
    text-decoration: none;
}

.values li.cat-newsletter {
    background: rgba(0, 0, 0, 0) url("/rebrand/images/icons/blue/ico-mailopen.png") no-repeat scroll left 7px top 7px;
}

.values li.cat-fees {
    background: rgba(0, 0, 0, 0) url("/rebrand/images/icons/blue/ico-pig.png") no-repeat scroll left 7px top 7px;
}

.values li.cat-custservice {
    background: rgba(0, 0, 0, 0) url("/rebrand/images/icons/blue/ico-custservice.png") no-repeat scroll left 7px top 7px;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

#search_again, #bookingFeeFAQ {
    display: none;
}

.diptych, .triptych {
    margin: 2px 0;
}

.advance-filled-icon, [class*="icon"].next {
    background-image: url('/rebrand/images/icons/white/ico-arrow-right.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.advance-filled-icon {
    background-position: right 7px center;
}

.cancel-filled-icon, [class*="icon"].previous {
    background-image: url('/rebrand/images/icons/white/ico-arrow-left.png');
    background-position: center center;
    background-repeat: no-repeat;
}

.cancel-filled-icon {
    background-position: left 7px center;
}

#calendar th, #calendar td, .septych {
    width: 14.29%
}

#calendar td {
    height: 50px;
    position: relative;
}

#calendar td span.day {
    font-size: 12px;
    left: 2px;
    position: absolute;
    top: 2px;
}

#calendar td span.events a {
    background: rgba(0, 0, 0, 0) url("/rebrand/images/icons/blue/ico-ticket.png") no-repeat no-repeat top 10px center;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 20px;
    margin-right: 10px;
    text-align: center;
    padding: 30px 0 0 0;
    width: 100%;
}

#calendar td span.events a {
    text-decoration: none;
}

#calendar td.empty {
    background-color: #f0f0f0;
}

#calendar td:hover[id^=day] {
    background-color: #f5ffff;
}

/*** JavaScript Datepicker ***/
select#date_day, select#date_month, select#date_year {
    width: auto;
}

#calendarSubmit {
    margin-top: -1px;
}

div.wgt-calendar-picker {
    border: 3px solid #43a6cf;
    background-color: #fff;
    font-size: 11px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, .3);
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .3);
    margin: 5px auto;
    width: 160px;
}

div.wgt-calendar-control {
    position: relative;
    font: bold 12px/22px sans-serif;
    background-color: #43a6cf;
    color: #fff;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    cursor: default;
}

div.wgt-calendar-control th {
    color: #fff;
}

div.wgt-calendar-control div {
    position: absolute;
    top: 2px;
    font-size: 10px;
    line-height: 20px;
    font-weight: bold;
    letter-spacing: -2px;
    width: 20px;
    text-align: center;
    border: 1px solid #43a6cf;
    cursor: pointer;
    text-indent: 30px;
    overflow: hidden;
}

div.wgt-calendar-control div:hover {
    border-color: #2a8dB6;
    background-color: #2a8dB6;
}

div.wgt-calendar-prev-month {
    left: 2px;
    background: url(//cdn.wegottickets.com/www/images/control_playback_blue.png) 50% 50% no-repeat
}

div.wgt-calendar-prev-year {
    left: 2px;
    background: url(//cdn.wegottickets.com/www/images/control_rewind_blue.png) 50% 50% no-repeat
}

div.wgt-calendar-next-month {
    right: 2px;
    background: url(//cdn.wegottickets.com/www/images/control_play_blue.png) 50% 50% no-repeat
}

div.wgt-calendar-next-year {
    right: 2px;
    background: url(//cdn.wegottickets.com/www/images/control_fastforward_blue.png) 50% 50% no-repeat
}

table.wgt-calendar-days th {
    border: 1px solid #43a6cf;
    cursor: default;
    width: 22px;
    height: 22px;
}

table.wgt-calendar-month td {
    border: 1px solid #43a6cf;
    cursor: pointer;
    width: 22px;
    height: 22px;
    line-height: 22px;
}

table.wgt-calendar-month td:hover, table.wgt-calendar-month td.selected {
    border: 1px solid #43a6cf;
    background: #43a6cf;
    color: #fff;
}

table.wgt-calendar-month td.today {
    border: 1px solid #43a6cf;
}

table.wgt-calendar-month td.blocked {
    color: #ccc;
    border-color: #43a6cf;
    background: #f0f0f0;
    cursor: default;
}

button.wgt-calendar-button {
    background: url(//cdn.wegottickets.com/www/images/calendar.png) 50% 50% no-repeat;
    border: 1px solid #43a6cf;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    background-color: #fff;
    margin: 0 3px;
    cursor: pointer;
}

button.wgt-calendar-button:hover {
    border: 1px solid #2a8db6;
    background-color: #f0f0f0;
}

.relative {
    position: relative;
}

#bookingFeeFAQClose {
    position: absolute;
    right: 2px;
    top: 8px;
}

/*### PAGINATION ###*/
a.pagination_link, span.pagination_current, a.pagination_link_text {
    border: 0;
    display: inline-block;
    height: 16px;
    line-height: 16px;
    min-width: 16px;
    padding: 3px;
    text-align: center;
}

a.pagination_link:hover, a.pagination_link_text:hover, span.pagination_current {
    text-decoration: none;
}

.event-image img {
    display: block;
    margin: 10px auto;
    width: 100%;
}

#cookie_agreement {
    background-color: #eeeeee;
    background-image: linear-gradient(to bottom, #eeeeee 0px, #dddddd 100%);
    background-repeat: repeat-x;
    border-color: #cccccc;
    box-shadow: 0 0 2px #777;
    left: 0;
    padding: 2px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000000;
}

#cookie_agreement p {
    color: #666;
    display: block;
    margin: 0 auto;
    max-width: 1000px;
    text-align: left;
    font-size: 14px;
}

#cookie_agreement p strong {
    color: #fff;
    font-weight: bold;
}

#cookie_agreement a {
    color: #fff !important;
}

#agree_to_cookies {
    display: block;
    float: right;
    position: relative;
    right: 25px;
}

#agree_to_cookies button {
    display: none;
}

.concession {
    background-color: transparent;
    border-color: transparent;
    color: #ff0000;
    text-decoration: none;
}

.small-hidden, label.small-hidden {
    display: none;
}

label.Required {
    position: relative;
}

label.Required:after {
    content: '*';
    display: block;
    position: absolute;
    right: 1px;
    top: 0;
    color: #d6e3e8;
}

.nodisplay {
    display: none;
}

/* 'Terms and Conditions' and 'Privacy Policy' blocks shown on the customer register form */
.tandc-block,
.ppl-block {
    padding: 0 10px;
    height: 250px;
    overflow-y: scroll;
    border: 1px solid #333;
}

@media only screen and (min-width: 480px) {
    .sub-nav li {
        margin-left: 3px;
    }

    .sub-nav li a.login {
        background-image: url("/rebrand/images/icons/white/ico-user.png");
    }

    .sub-nav li a.register {
        background-image: url("/rebrand/images/icons/white/ico-register.png");
    }

    .sub-nav li a.basket {
        background-image: url("/rebrand/images/icons/white/ico-basket.png");
    }

    .sub-nav li a.logout {
        background-image: url("/rebrand/images/icons/white/ico-cancel.png");
    }

    .sub-nav li a.tickets {
        background-image: url("/rebrand/images/icons/white/ico-ticket.png");
    }

    .sub-nav li a.basket, .sub-nav li a.login, .sub-nav li a.logout, .sub-nav li a.tickets, .sub-nav li a.register {
        background-position: 7px 6px;
        background-repeat: no-repeat;
        padding: 10px 15px 10px 35px;
    }
}

@media only screen and (min-width: 768px) {
    .block-group.block-group-flex:before,
    .block-group.block-group-flex:after {
        display: inherit;
        content: "";
        line-height: 0;
    }

    .block-group.block-group-flex {
        display: flex;
        flex-wrap: wrap;
    }

    #Footer {
        padding: 50px 0 0 0;
    }

    #Footer ul {
        padding: 0 20px 0 0;
        width: auto;
    }

    #Footer ul li {
        margin: 0 0 0 18px;
        line-height: 40px;
        width: auto;
    }

    #backlinkfooter {
        margin: 3px 20px 3px 10px;
    }

    .event-image img {
        margin: 10px 10px 10px 0;
        width: 200px;
    }

    .full-width-mobile {
        width: 100%;
    }

    .event-width {
        width: 65%;
    }

    .form-row.diptych:nth-child(2n+1) {
        padding-right: 5px;
    }

    .links a {
        color: #fff;
    }

    .links ul {
        padding: 0;
    }

    .links a:hover {
        color: #2A8DB6;
    }

    .logo {
        text-align: left;
    }

    .leaderboard, .bottomboard {
        height: 90px;
        max-width: 728px;
    }

    /*** Section for hiding/showing at different viewports ***/
    .small-hidden, label.small-hidden {
        display: block;
    }

    .medium-hidden, label.medium-hidden {
        display: none;
    }

    /*** Sizing for pocketgrid ***/
    .diptych {
        width: 50%;
        margin: 0;
    }

    .block-group.block-group-flex > .diptych {
        flex: 0 0 50%;
    }

    .triptych {
        width: 33.333333333%;
        margin: 0;
    }

    .block-group.block-group-flex > .triptych {
        flex: 0 0 33.333333333%;
    }

    .quadtych {
        width: 25%;
        margin: 0;
    }

    .block-group.block-group-flex > .quadtych {
        flex: 0 0 25%;
    }

    .star {
        text-align: left;
    }

    /** Newsletter styles **/
    #newsletter {
        color: #43a6cf;
        display: block;
        padding: 80px 0 20px 0;
        text-align: center;
        position: relative;
    }

    #newsletter span.icon {
        background: url('/rebrand/images/icons/footer-newsletter.png') no-repeat transparent;
        height: 68px;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        right: 0;
        top: -34px;
        width: 68px;
    }

    #newsletter form {
        margin-top: 20px;
    }

    #newsletter input[name="ml_email"] {
        width: 528px;
    }

    .social-icons {
        margin: 20px 0;
    }

    .social-icons a {
        padding: 0 5px;
    }

    .social-icons a img {
        opacity: 0.4;
    }

    .social-icons a:hover img {
        opacity: 1;
    }

    .social-icons a:hover {
        text-decoration: none;
    }

    .block-header-search {
        text-align: right;
    }

    .sub-nav ul {
        float: right;
        width: auto;
    }

    .sub-nav li {
        float: left;
    }

    .sub-nav li a {
        padding: 12px 10px;
    }

    [class*="icon"].next {
        background-position: right 7px center;
    }

    [class*="icon"].previous {
        background-position: left 7px center;
    }
}

@media only screen and (min-width: 991px) {
    .search {
        float: right;
    }

    .bottomboard {
        display: none;
    }

    .ChatterBox {
        margin: 0 0 15px;
        padding: 10px 0;
        width: 100%;
    }

    .ChatterBox blockquote {
        margin: 0 10px;
    }

    .ChatterBox h4 {
        color: #43a6cf;
        font-size: 14px;
        font-weight: 400;
    }

    .ChatterBox img {
        display: block;
        width: 100%;
    }

    /*** Section for hiding/showing at different viewports ***/
    #WrapperInner {
        margin-top: 20px;
    }

    /* Navigation layout on larger screens */
    #Page {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 15px;
        margin-right: -315px;
    }

    #Content {
        margin-right: 315px;
    }

    #RightColumn {
        display: block;
        width: 300px;
        float: left;
    }
}

@media only screen and (min-width: 1180px) {
    ul#AboutUs {
        text-align: right;
    }

    #AboutUs li:first-child {
        width: auto;
    }

    #AboutUs li a {
        margin-top: 14px;
        margin-bottom: 0;
    }
}
